.pqm-contenedor {
    background: url(../img/fondo.svg);
    background-size: cover;
    background-position: center;
}

.pqm {
    margin: 4rem auto;
    padding: 3rem 0;
}

.pqm__titulo {
    font-size: 2.5rem;
    text-align: center;
    margin: 0;
}

.pqm__descripcion {
    margin: .5rem 0 0 0;
    text-align: center;
}


/* GRID ---- CARDS */

.pqm-grid {
    display: grid;
    gap: 2rem;
    margin-top: 3rem;
}

.card-pqm {
    background-color: var(--color-blanco);
    border: 1px solid #D5D5D5;
    border-radius: 2rem;
    padding: 2rem;
    text-align: center;
}

.card-pqm img {
    width: 7rem;
}

.card-pqm__titulo {
    margin: 1rem 0;
    font-size: 2rem;
}

.card-pqm__descripcion {
    margin: 0;
    font-size: 1.6rem;
}

.pqm-acciones {
    display: flex;
    justify-content: center;
    margin-top: 3rem;
}

/* RESPONSIVE */

@media (min-width: 425px) {
    .pqm-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 768px) {
    .pqm__titulo {
        font-size: 3.5rem;

    }

    .pqm-grid {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (min-width: 1024px) {
    .pqm__titulo {
        font-size: 3.5rem;

    }

    .pqm-grid {
        grid-template-columns: repeat(5, 1fr);
    }

    .pqm__descripcion {
        font-size: 1.8rem;
    }

}